bundles=com.liferay.portal.security.sso.facebook.connect.impl#4.0.17##,com.liferay.portal.security.sso.openid.connect.impl#7.0.27.hotfix-7311-7413##,com.liferay.portal.security.sso.openid.connect.persistence.service#6.0.25##,com.liferay.portal.security.sso.opensso.impl#4.0.22##,com.liferay.portal.security.sso.token.impl#5.0.22##
category=Liferay Foundation - Liferay Portal Security SSO - Impl
context-names=
description=Liferay Foundation - Liferay Portal Security SSO - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260804035320889
restart-required=true
title=Liferay Foundation - Liferay Portal Security SSO - Impl
version=1.0